/* font-family: "MuseoSansRegular"; */
@font-face {
    font-family: "MuseoSansRegular";
    src: url("../fonts/MuseoSansRegular/MuseoSansRegular.eot");
    src: url("../fonts/MuseoSansRegular/MuseoSansRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansRegular/MuseoSansRegular.woff") format("woff"),
    url("../fonts/MuseoSansRegular/MuseoSansRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MuseoSansBold"; */
@font-face {
    font-family: "MuseoSansBold";
    src: url("../fonts/MuseoSansBold/MuseoSansBold.eot");
    src: url("../fonts/MuseoSansBold/MuseoSansBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansBold/MuseoSansBold.woff") format("woff"),
    url("../fonts/MuseoSansBold/MuseoSansBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MuseoSansItalic"; */
@font-face {
    font-family: "MuseoSansItalic";
    src: url("../fonts/MuseoSansItalic/MuseoSansItalic.eot");
    src: url("../fonts/MuseoSansItalic/MuseoSansItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansItalic/MuseoSansItalic.woff") format("woff"),
    url("../fonts/MuseoSansItalic/MuseoSansItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MuseoSansLight"; */
@font-face {
    font-family: "MuseoSansLight";
    src: url("../fonts/MuseoSansLight/MuseoSansLight.eot");
    src: url("../fonts/MuseoSansLight/MuseoSansLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansLight/MuseoSansLight.woff") format("woff"),
    url("../fonts/MuseoSansLight/MuseoSansLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MuseoSansMedium"; */
@font-face {
    font-family: "MuseoSansMedium";
    src: url("../fonts/MuseoSansMedium/MuseoSansMedium.eot");
    src: url("../fonts/MuseoSansMedium/MuseoSansMedium.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansMedium/MuseoSansMedium.woff") format("woff"),
    url("../fonts/MuseoSansMedium/MuseoSansMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MuseoSansBlack"; */
@font-face {
    font-family: "MuseoSansBlack";
    src: url("../fonts/MuseoSansBlack/MuseoSansBlack.eot");
    src: url("../fonts/MuseoSansBlack/MuseoSansBlack.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansBlack/MuseoSansBlack.woff") format("woff"),
    url("../fonts/MuseoSansBlack/MuseoSansBlack.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MuseoSansBoldItalic"; */
@font-face {
    font-family: "MuseoSansBoldItalic";
    src: url("../fonts/MuseoSansBoldItalic/MuseoSansBoldItalic.eot");
    src: url("../fonts/MuseoSansBoldItalic/MuseoSansBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansBoldItalic/MuseoSansBoldItalic.woff") format("woff"),
    url("../fonts/MuseoSansBoldItalic/MuseoSansBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MuseoSansMediumItalic"; */
@font-face {
    font-family: "MuseoSansMediumItalic";
    src: url("../fonts/MuseoSansMediumItalic/MuseoSansMediumItalic.eot");
    src: url("../fonts/MuseoSansMediumItalic/MuseoSansMediumItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansMediumItalic/MuseoSansMediumItalic.woff") format("woff"),
    url("../fonts/MuseoSansMediumItalic/MuseoSansMediumItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MuseoSansLightItalic"; */
@font-face {
    font-family: "MuseoSansLightItalic";
    src: url("../fonts/MuseoSansLightItalic/MuseoSansLightItalic.eot");
    src: url("../fonts/MuseoSansLightItalic/MuseoSansLightItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansLightItalic/MuseoSansLightItalic.woff") format("woff"),
    url("../fonts/MuseoSansLightItalic/MuseoSansLightItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "MuseoSansBlackItalic"; */
@font-face {
    font-family: "MuseoSansBlackItalic";
    src: url("../fonts/MuseoSansBlackItalic/MuseoSansBlackItalic.eot");
    src: url("../fonts/MuseoSansBlackItalic/MuseoSansBlackItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MuseoSansBlackItalic/MuseoSansBlackItalic.woff") format("woff"),
    url("../fonts/MuseoSansBlackItalic/MuseoSansBlackItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}@font-face{font-family:"SegoeUIRegular";src:url("../fonts/SegoeUIRegular/SegoeUIRegular.eot");src:url("../fonts/SegoeUIRegular/SegoeUIRegular.eot?#iefix")format("embedded-opentype"),url("../fonts/SegoeUIRegular/SegoeUIRegular.woff")format("woff"),url("../fonts/SegoeUIRegular/SegoeUIRegular.ttf")format("truetype");font-style:normal;font-weight:400}@font-face{font-family:"SegoeUIBold";src:url("../fonts/SegoeUIBold/SegoeUIBold.eot");src:url("../fonts/SegoeUIBold/SegoeUIBold.eot?#iefix")format("embedded-opentype"),url("../fonts/SegoeUIBold/SegoeUIBold.woff")format("woff"),url("../fonts/SegoeUIBold/SegoeUIBold.ttf")format("truetype");font-style:normal;font-weight:400}@font-face{font-family:"SegoeUIItalic";src:url("../fonts/SegoeUIItalic/SegoeUIItalic.eot");src:url("../fonts/SegoeUIItalic/SegoeUIItalic.eot?#iefix")format("embedded-opentype"),url("../fonts/SegoeUIItalic/SegoeUIItalic.woff")format("woff"),url("../fonts/SegoeUIItalic/SegoeUIItalic.ttf")format("truetype");font-style:normal;font-weight:400}@font-face{font-family:"SegoeUILight";src:url("../fonts/SegoeUILight/SegoeUILight.eot");src:url("../fonts/SegoeUILight/SegoeUILight.eot?#iefix")format("embedded-opentype"),url("../fonts/SegoeUILight/SegoeUILight.woff")format("woff"),url("../fonts/SegoeUILight/SegoeUILight.ttf")format("truetype");font-style:normal;font-weight:400}@font-face{font-family:"SegoeUISemiBold";src:url("../fonts/SegoeUISemiBold/SegoeUISemiBold.eot");src:url("../fonts/SegoeUISemiBold/SegoeUISemiBold.eot?#iefix")format("embedded-opentype"),url("../fonts/SegoeUISemiBold/SegoeUISemiBold.woff")format("woff"),url("../fonts/SegoeUISemiBold/SegoeUISemiBold.ttf")format("truetype");font-style:normal;font-weight:400}*{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease}*::-webkit-input-placeholder{color:#666;opacity:1}*:-moz-placeholder{color:#666;opacity:1}*::-moz-placeholder{color:#666;opacity:1}*:-ms-input-placeholder{color:#666;opacity:1}a{text-decoration:none;-moz-transition:all 0.2s 0.01s ease;-o-transition:all 0.2s 0.01s ease;-webkit-transition:all 0.2s 0.01s ease;}body {
    font-family: "SegoeUIRegular",sans-serif;
    font-size: 15px;
    margin: auto !important;
    width: 100%;
    background: url(/img/top-bg.jpg) #fff;
    background-position: top;
    background-repeat: repeat-x;
}.logotype{display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;display: flex;justify-content:center;padding-bottom:30px}header{max-width:1120px;margin:auto;padding:45px 50px}.youtube{width:100%;margin-bottom:20px}header a{text-indent:-9999px}header img{width:230px;height:62px;opacity:0.8;-moz-transition:all 0.2s 0.01s ease;-o-transition:all 0.2s 0.01s ease;-webkit-transition:all 0.2s 0.01s ease}header img:hover{opacity:1}header nav ul{list-style:none;display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; display:flex;flex-direction:row;justify-content:space-around;align-items:center;max-width:450px;margin:auto;color:#9f9f9f}header nav ul li a{color:#787890;font-size:12px;padding:10px 0 10px 0;letter-spacing:3px;text-transform:uppercase;font-family:"MuseoSansRegular",sans-serif}header nav ul li a:hover{color:black}.li-last a{margin-right:0}.search{height:38px;width:225px;background:#fff;border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px}.search-submit{float:right;padding:11px 15px !important}.search-text{background:none;border:0;padding:0;margin:0;padding-left:20px;margin-top:6px;font-size:13px;height:28px;width:160px;color:black}input[type=text],input[type=password],textarea,select{border:none!important;outline:none !important}.wrap{width:100%}#content{max-width:1000px;margin:auto}.week-thread{position:relative;left:5px;width:350px;height:360px;margin-bottom:50px;background:#ccc}#content nav ul{display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;display:flex;flex-direction:row;justify-content:space-between}#top-widget{display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;display:flex;flex-direction:row;border-bottom:5px solid #a20000;max-width:1200px;margin:auto}.widget{width:25%;background:url(/img/widget-bg.jpg)#fff repeat-x}.widget div{padding:30px;text-align:center;height:236px;border-right:1px solid #E3E3E3}.widget div h3{font-family:"SegoeUISemiBold";font-size:13px;color:#611819;text-transform:uppercase;line-height:10px}.widget div p{text-transform:uppercase;font-family:"SegoeUIRegular";font-size:12px;color:#611819}.widget div textarea{color:#fff;text-transform:uppercase;font-family:"SegoeUIBold",sans-serif;font-size:58px;resize:none;background:url(/img/score.jpg);width:173px;height:88px;border:none !important;text-align:center;vertical-align:bottom;margin:20px auto;display:table}.widget div a{font-size:14px;color:#a20000;border-bottom:1px solid #a20000}.widget div a:hover{color:#000;border-bottom:1px solid #000}.online{padding:30px;text-align:center;background:url(/img/online-bg.jpg)!important}.online h3{color:#fff !important}.online p{color:#ff9797 !important}.online a{font-size:14px;color:#fff !important;border-bottom:1px solid #fff !important;-moz-transition:all 0.2s 0.01s ease;-o-transition:all 0.2s 0.01s ease;-webkit-transition:all 0.2s 0.01s ease}.online a:hover{color:#ff9797 !important;border-bottom:1px solid #ff9797 !important}.last-widget{width:25%;background:url(/img/widget-bg.jpg)#fff repeat-x}#lw-cont{height:236px;overflow-y:scroll;overflow-x:hidden}#ascrail2000{padding-top:4px;overflow:hidden}.lw-art{display:table;padding:15px;min-height:75px;border-bottom:1px solid #E3E3E3}.lw-art:nth-of-type(2n){background:rgba(23,23,23,0.02)}.lw-name{display:table-cell;vertical-align:middle}.lw-name a{font-family:"SegoeUIRegular",sans-serif;font-size:14px;line-height:16px;color:#9c9999}.lw-name a:hover{color:#5D5D5D}.last-widget div img{float:left;width:50px;height:50px;margin-right:15px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%}.nav{margin:20px 0}.nav ul{margin:0;padding:0}.nav li{margin:0 5px 10px 0;padding:0;list-style:none;text-align:center;*display:inline}.nav a{text-decoration:none;color:#999;line-height:100%}.nav a:hover{color:#000}.nav .current a{background:#999;color:#fff;border-radius:3px}#top-post{display:table;background:url(/img/top-news-bg.jpg);padding:43px 50px;height:310px;width:100%}#top-post img{display:table-cell;border:1px solid #0E090F;box-shadow:inset 0 0 6px #000}.top-post{display:table-cell;vertical-align:middle;padding-left:35px}.cl-effect-15 a{color:rgba(0,0,0,0.2);font-weight:700;text-shadow:none;font-family:"SegoeUISemiBold",sans-serif;font-size:28px;line-height:28px;text-transform:uppercase}.cl-effect-15 a::before{color:#fff;content:attr(data-hover);position:absolute;transition:transform 0.3s,opacity 0.3s}.cl-effect-15 a:hover::before,.cl-effect-15 a:focus::before{transform:scale(0.9);opacity:0}.grid{margin:auto}[class*='col-']{float:left}.col-1-2{width:100%}.content-block{display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; display:flex;flex-wrap:wrap;flex-direction:row;justify-content:flex-start}.col-1-2 article{width:31.7%;margin-bottom:50px;margin-right:24px}.col-1-2 article:nth-child(3n){margin:0 !important;margin-bottom:50px !important}.news-image {
    width: 100%;
    height: 210px;
border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}.news-image:hover{-webkit-filter:brightness(70%);filter:brightness(70%)}.col-1-2 article h2{font-size:20px;line-height:22px;font-family:"MuseoSansBold",sans-serif;padding: 10px 0;}.col-1-2 article a{color:#3c3c3c; position: relative}.col-1-2 article a:hover{color:#000}
.col-1-2 article a p {
       position: absolute;
    bottom: 15px;
    left: 15px;
    color: rgba(255, 255, 255, 0.7);
    font-size: 12px;
    text-shadow: 0px 0px 50px black;
}
.top-news{display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;display:flex !important;flex-direction:column}.top-news .news-image{width:100%;margin-right:25px}.top-news .news-info{padding:10px 0}.top-news h2{font-size:28px !important;line-height:26px !important}.news-info{font-size:13px;color:#BABABA !important;padding:10px 0}.news-info time{padding-right:10px}.news-info a{color:#bababa !important;font-family:"MuseoSansRegular",sans-serif;letter-spacing:2px}.news-info a:hover{color:#949494 !important}.col-1-4{width:33%;padding:50px}aside dl{margin-bottom:35px}aside dl a{color:#5D5D5D}aside dl a:hover{color:#a20000}aside dl .active{color:#a20000}.cont-nav{padding-bottom:10px}.cont-nav:last-child{border-bottom:none}aside dl img{float:left;width:43px;margin:4px 10px 10px 4px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%}aside dl dt{font-size:15px;padding-bottom:5px;text-transform:uppercase;font-family:"SegoeUISemiBold",sans-serif}aside dl dd{margin-bottom:15px;line-height:14px;font-size:14px;color:#ccc}.grid:after{content:"";display:table;clear:both}*,*:after,*:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}[class*='col-']{padding-right:20px}[class*='col-']:last-of-type{padding-right:0}#image-article{margin:0;height:275px}#image-article a{color:#f4f3ee}#image-article figcaption{margin:auto;width:545px;font-family:"SegoeUILight",sans-serif;text-transform:uppercase;font-size:45px;text-align:center;position:relative;bottom:205px;line-height:42px}#image-article figcaption strong{font-family:"SegoeUISemiBold",sans-serif;font-weight:700}#image-grid{max-width:1100px;margin:auto;display:flex;display:-moz-flex;display:-webkit-flex;display:-ms-flex;display:flex;-moz-flex-wrap:wrap;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}#image-grid .image{margin:5px;width:24%}.image{border-radius:0;border:0;display:inline-block;position:relative}#image-grid .image img{width:100%}.image img{border-radius:0;display:block}.cont-hr{width:100%;background:url(/img/middle-line.jpg);text-align:center;margin-bottom:10px}.cont-hr span{display:inline-block;background:url(/img/sreda-logo.jpg);width:38px;height:37px}.catPages1,.catPages2,.pagesBlock1,.pagesBlock2,.pagesBlockuz1,.pagesBlockuz2{padding:12px;border-bottom:1px solid #dedede}span.catPages1,span.catPages2,span.pagesBlock1,span.pagesBlock2,span.pagesBlockuz1,span.pagesBlockuz2{display:inline-block}.catPages1 a,.catPages2 a,.pagesBlock1 a,.pagesBlock2 a,.pagesBlockuz1 a,.pagesBlockuz2 a,.catPages1 b,.catPages2 b,.pagesBlock1 b,.pagesBlock2 b,.pagesBlockuz1 b,.pagesBlockuz2 b{font-weight:700;padding:12px 12px;color:#b7bac7;background:none;font-size:11px;position:relative}.catPages1 b,.catPages2 b,.pagesBlock1 b,.pagesBlock2 b,.pagesBlockuz1 b,.pagesBlockuz2 b{color:#000}.catPages1 b:after,.catPages2 b:after,.pagesBlock1 b:after,.pagesBlock2 b:after,.pagesBlockuz1 b:after,.pagesBlockuz2 b:after{content:'';width:100%;height:1px;position:absolute;background:#000;bottom:-1px;left:0}.catPages1 a:hover,.catPages2 a:hover,.pagesBlock1 a:hover,.pagesBlock2 a:hover,.pagesBlockuz1 a:hover,.pagesBlockuz2 a:hover{color:#000;background:none}.swchItemDots{letter-spacing:1px;color:#828e96;font-size:11px}footer{background:#191919;color:#81807f;font-family:'MuseoSansRegular',sans-serif;letter-spacing:2px;padding:20px}.social-link{display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;display:flex;flex-direction:row;justify-content:center;align-items:center;padding-top:10px}footer a{opacity:0.7}footer a:hover{opacity:1}footer a img{padding:10px;height:45px}footer nav ul{list-style:none;display:flex;flex-direction:row;justify-content:center;padding-top:20px}footer nav ul li{margin-right:20px}.social-link li:last-child {margin-right:0 !important}footer nav ul li a{color:#f4f3ee !important;font-size:16px;padding:10px 0 10px 0;display:block}footer p{clear:both;text-align:center;font-size:13px;padding:10px 0 15px 0}footer span a{color:white}hr {
    max-width: 15em;
    margin: 0 auto;
    border: none;
    height: 1px;
    background-color: #d9d9d9;
    background-image: -webkit-gradient(linear,left top,right top,from(#f1f1f1),color-stop(20%,#d9d9d9),color-stop(80%,#d9d9d9),to(#f1f1f1));
    background-image: -webkit-linear-gradient(left,#f1f1f1,#d9d9d9 20%,#d9d9d9 80%,#f1f1f1);
    background-image: linear-gradient(to right,#f1f1f1,#d9d9d9 20%,#d9d9d9 80%,#f1f1f1);
}
a.all-article {
    text-align: center;
    display: block;
    padding: 30px 0;
    padding-bottom: 60px;
color: #5d5d5d;
}

a.all-article span {
border: 1px solid;
    padding: 15px 30px;
    border-radius: 50px;
}

a.all-article span:hover {
    background: #000;
    border: none;
    color: white;
}
.welcome-block {
    background: url(http://sredamag.ru/img/panda-bg.jpg) #fff;
    background-position: bottom;
    background-repeat: repeat-x;
    display: flex;
    width: 100%;
    margin: auto;
    padding: 50px 50px 0px 50px;
    margin-bottom: 30px;
    border: 1px solid #f3f3f3;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25), 0 0 40px rgba(0, 0, 0, 0.05) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25), 0 0 40px rgba(0, 0, 0, 0.05) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25), 0 0 40px rgba(0, 0, 0, 0.05) inset;
}
.welcome-block div {
    padding: 0px 40px 40px 0;
    width: 80%;
}

.welcome-block h1 {
font-family: "MuseoSansRegular",sans-serif;
    font-size:22pt;
    padding-bottom: 25px;
text-transform: uppercase;
}

.welcome-block p {
font-size: 16px;
}

@media screen and (max-width:860px) {
.welcome-block img {
display:none;
}

.welcome-block div {
    padding: 0 0 40px 0;
    width: 100%;
}

.welcome-block h1 {
font-size: 20pt;
}
}

.lr {
margin-bottom: 30px;
}

.lr a {
    display: block;
    background: url(http://sredamag.ru/img/longread-bg.jpg);
    color: white;
    padding: 45px;
    text-transform: uppercase;
   font-family: 'SegoeUIBold';
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.lr a:hover {
-webkit-filter: brightness(70%);
    filter: brightness(70%);
}

.lr h2 {
    text-align: center;
    font-size: 24px;
}